﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="HtmlElementPdfRectangle Class" Url="html/T_ExpertPdf_HtmlToPdf_HtmlElementPdfRectangle.htm"><HelpTOCNode Title="HtmlElementPdfRectangle Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_HtmlElementPdfRectangle.htm" HasChildren="true" /></HelpTOCNode>